[data-novi-id="11"]{
  color: rgb(18, 161, 66);
  font-weight: 700;
}
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="8"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-size: 30px; }
[data-novi-id="5"] { font-size: 47px;  font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 400; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 400; }
[data-novi-id="8"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-size: 30px; }
[data-novi-id="5"] { font-size: 47px;  font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
